//
//  CatFactsError.swift
//  CatFactsKit
//

import Foundation

public enum CatFactsError: LocalizedError {
    case requestError(String)
    case connectionError(String)
    case responseError(Int, String)
}
